.line-menu{width:100%;clear:both;position:relative;margin:0;padding:0;color:#5c200e;background:#205e91;height:61px;}
.level1{float:left;height:35px;line-height:35px;padding:0 10px 0 10px;color:#fff;font-weight:bold;text-decoration:none;border-right:1px #b7d0e7 solid;}
.hidden-menu{height:26px;background:#f0f8ff;position:absolute;left:0;top:35px;width:100%;margin:0;padding:0;}
.hidden-menu a{height:26px;line-height:26px;padding:0 14px 0 14px;float:left;font-weight:bold;color:#5f1f0c;text-decoration:none;}
.hidden-menu a:hover{background:#6b2323;color:#f0f8ff;}
.active22{background:#6b2323;}